Nueva versión de Envy, entorno gráfico para la instalación de drivers ATI y NVIDIA

Imagen de slap
0 puntos

Alberto Milone ha publicado una nueva versión de su aplicación Envy.
En concreto la versión 0.9.1-0ubuntu3, 10-Mar-2007.

Características:

  • Detecta automáticamente el modelo de tu tarjeta (ATI o NVIDIA). Aunque se puede hacer una instalación manual también.
  • Se descarga la versión correcta del driver propietario desde las webs de ATI y NVIDIA.
  • Resuelve las dependencias.
  • Es posible instalar/desintalar el driver.
  • Configura tu xorg.conf
  • Reinicia el Xserver (sólo disponible en la versión texto).
Imagen de jasped
+1
0
-1

Cuando intento instalar el programa , ne aparece el siguiente mensaje:

error: dependency is not satisfiable: build -essential

Me podrian indicar ..¿ qué hacer¿¿?? 

+1
0
-1
Imagen de andreskru
+1
0
-1

Tienes bien configurados tus repositorios?

Tienes conexion a internet? 

+1
0
-1
Imagen de slap
+1
0
-1

Instala el paquete "build-essential" desde Synaptic o desde una terminal con:

sudo apt-get install buil-essential

y luego vuelve a instalar envy.

Saludos.
slap

+1
0
-1

Saludos.

0000 start out (+FD),A
           ld  BC, +7FFF
           jp 03CB, RAM-CHECK

http://www.injiniero.es

Imagen de JCastro
+1
0
-1

 

sudo apt-get install build-essential fakeroot dh-make debhelper debconf libstdc++5 dkms

 

Ubuntu User # 21159

Linux User #468279

+1
0
-1

 

 

Ubuntu User # 21159

Linux User #468279

Imagen de rompeflechas
+1
0
-1

El configurador de envy me funciona de P.M, pero cuuando tengo que reiniciar despues de pooner la configuración grafica, la pierdo y tengo que volver a hacerlo para tener el 3d. Tengo que ser muy inutil,¿alguien puede decirme como guardo la configuracion del ordenador?

+1
0
-1
Imagen de Festor
+1
0
-1

rompeflechas, la versión de envy que aparece en este post esta obsoleta, a fecha de 23 de agosto de 2007 esta disponible la 0.9.7:

http://albertomilone.com/ubuntu/nvidia/scripts/envy_0.9.7-0ubuntu3_all.deb

+1
0
-1